/* =======================================
                Nav Menu links
======================================== */
.logo-img {
    width: 300px;
}

.logo-img-footer {
    width: 250px;
    /* width: 400px; */
}

@media only screen and (max-width: 768px) {
    .logo-img {
        width: 150px;
    }

    .logo-img-footer {
        width: 200px;
    }
}

.bg-progress {
    background-color: rgba(248, 249, 250, 1) !important;
    background-color: rgb(247 245 245 / 78%) !important;
    background-color: rgb(241 246 247) !important;
    background-color: #f6f6f6 !important;

    background-color: #ffffff !important;
}

.bg-progress-2 {
    background-color: #4da1a3 !important;
    color: #fff !important;
}

.bg-progress-4 {
    background-color: #042429 !important;
    color: #fff !important;
}

.bg-progress-3 {
    background-color: #08474f !important;
    color: #fff !important;
}

#mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #6c757d;
}

#mainNav .navbar-nav .nav-item .nav-link.active {
    color: #2937f0;
    color: #4ab0bb;
}

/*see more link*/
.see-more a {
    color: #4ab0bb;
}

.see-more a:hover {
    text-decoration: underline !important;
}

section.cta {
    position: relative;
    /* padding: 15rem 0; */
    padding: 6.8rem 0;
    /* background-image: url(https://source.unsplash.com/5g41N3uRPf8/1500x800); */
    background-image: url(../assets/img/chairs.jpg);
    background-position: center;
    background-size: cover;
}

/* =======================================
                Services
======================================== */
@media only screen and (min-width: 1320px) {
    .service-point {
        padding: 0px 150px 0px 150px;
    }
}


.text-gradient {
    background: -webkit-linear-gradient(#2937f0, #9f1ae2);
    background: -webkit-linear-gradient(#075155, #4ab0bb);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* =======================================
                Footer
======================================== */
footer .text-white-50,
footer a {
    color: #fff !important;
    font-size: 1rem;
}

footer .fs-5 {
    font-size: 1.68rem !important;
}

.bg-progress-dark {
    background-color: #04252a !important;
}

/* =======================================
                Modal button
======================================== */
.btn-progress {
    color: #fff;
    background-color: #2937f0;
    border-color: #2937f0;

    background-color: #3b8591;
    border-color: #3b8591;

    background-color: #245f69;
    border-color: #245f69;
}

.btn-progress:hover {
    color: #fff;
    background-color: #3b8591;
    border-color: #3b8591;

    background-color: #00474c;
    border-color: #00474c;
}

.btn-progress:focus {
    color: #fff;
    background-color: #00474c;
    border-color: #00474c;
    box-shadow: 0 0 0 0.25rem rgb(73 85 242 / 50%);
    box-shadow: 0 0 0 0.25rem #389ba4;
}

/* =======================================
                Modal
======================================== */
.bg-gradient-primary-to-secondary {
    background: linear-gradient(45deg, #2937f0, #9f1ae2) !important;
    background: linear-gradient(45deg, #389ba4, #034f53) !important;
    background: linear-gradient(45deg, #075155, #4ab0bb) !important;
}

.form-control {
    border: 1px solid #6ba4a9d4;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #949bf8;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(41 55 240 / 25%);
    border-color: #70cbd3;
    box-shadow: 0 0 0 0.25rem rgb(77 169 177 / 97%);
}

/* =======================================
                SVG shape
======================================== */
#svgshape {
    position: absolute;
    width: 50rem;
    overflow: hidden;
}

.cls-1 {
    fill: none;
    stroke: #000;
    stroke-miterlimit: 10;
}

#path1 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path2 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path3 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path4 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path5 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path6 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path7 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path8 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path9 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path10 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path11 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path12 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

#path13 {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}




/* =======================================
                Waves header
======================================== */

.header {
    position: relative;
    text-align: center;
    background: linear-gradient(60deg, rgba(84, 58, 183, 1) 0%, rgba(0, 172, 193, 1) 100%);
    background: linear-gradient(60deg, #075155 0%, #4ab0bb 100%);
    /* background: linear-gradient(60deg, #62c0d0, #2d6c76, #072c32);
    background: -webkit-linear-gradient(#075155, #4ab0bb); */
    color: white;
}

.logo {
    width: 50px;
    fill: white;
    padding-right: 15px;
    display: inline-block;
    vertical-align: middle;
}

.inner-header {
    height: 55vh;
    width: 100%;
    margin: 0;
    padding: 0;
    padding-top: 23vh;
}

.flex {
    /*Flexbox for containers*/
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.waves {
    position: relative;
    width: 100%;
    height: 19vh;
    margin-bottom: -7px;
    /*Fix for safari gap*/
    min-height: 100px;
    max-height: 150px;
}

.content {
    position: relative;
    height: 20vh;
    text-align: center;
    background-color: white;
}

/* Animation */

.parallax>use {
    animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

.parallax>use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}

.parallax>use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}

.parallax>use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}

.parallax>use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }

    100% {
        transform: translate3d(85px, 0, 0);
    }
}

/*Shrinking for mobile*/
@media (max-width: 768px) {
    .waves {
        height: 80px;
        min-height: 40px;
    }

    .content {
        height: 30vh;
    }

    h1 {
        font-size: 24px;
    }
}


/* =======================================
                Contact Us
======================================== */
.icon-container {
    margin-bottom: 1.68rem;
}

.icon-contact {
    font-size: 3rem;
    font-size: calc(1.3rem + 0.6vw);
}

.icon-text {
    font-size: 3rem;
    font-size: calc(1.3rem + 0.6vw);

    font-weight: 800;
    line-height: 1.2;
    font-style: normal;
}

.vision {
    padding-top: 0rem;
    padding-bottom: 3rem;
}

.onmap {
    display: flex;
    padding-top: 3rem;
}

.onmap iframe {
    flex: 100%;
}

.onmap iframe {
    border: 0;
}

/* =======================================
                Circles header
======================================== */
/* body {
    font-family: 'Josefin Sans', sans-serif;
    box-sizing: border-box;
} */

.header-text {
    max-width: 27rem;
}

.container-fluid {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
    background: #FFF;
}

/* ============= Animation background ========= */
.background {
    /* background: linear-gradient(132deg, #FC415A, #591BC5, #212335); */
    background: linear-gradient(132deg, #62c0d0, #2d6c76, #072c32);
    background: linear-gradient(132deg, #62c0d0, #2d6c76, #072c32);
    background-size: 400% 400%;
    animation: Gradient 15s ease infinite;
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    /* padding: 0; */
    /* margin: 0px; */

    display: flex;
    align-items: center;
    justify-content: center;
}

.background h1 {
    color: #fff;
}

.background p {
    color: #c2ced8;
}

.background img {
    width: 27rem;
}

@media only screen and (max-width: 768px) {
    .background img {
        width: 14rem;
    }
}


.cube,
.your-class {
    position: absolute;
    top: 80vh;
    left: 45vw;
    width: 9px;
    height: 9px;
    border: solid 1px #D7D4E4;
    border: none;
    transform-origin: top left;
    transform: scale(0) rotate(0deg) translate(-50%, -50%);
    animation: cube 23s ease-in forwards infinite;
}

.your-class {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1091.79 1073.3'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff%3B stroke: %23fff%3B stroke-miterlimit: 10%3B %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_2' data-name='Layer 2'%3E%3Cpath class='cls-1' d='M1002 334.7c-14 6.21-28 12.38-42 18.63S932 365.71 918 371.88q-14 6.17-42.11 18.68a356 356 0 0 1 26 81.75c30.19-5.44 45.34-8.2 45.34-8.2 15.11-2.75 30.23-5.51 45.41-8.19s30.23-5.44 45.38-8.2l45.34-8.23a531.35 531.35 0 0 0-39.21-123.32l-42.07 18.55' /%3E%3Cpath class='cls-1' d='M891.31 641.78l44 13.54c14.68 4.46 29.37 9 44.06 13.49s29.3 9 44 13.5c0 0 14.72 4.46 44 13.5a532.55 532.55 0 0 0 23.88-127.06c-30.76-1.91-46.09-2.79-46.09-2.79l-46-2.78q-23-1.47-46-2.8c-23-1.33-15.33-1-46-2.79a352.73 352.73 0 0 1-15.76 84.19' /%3E%3Cpath class='cls-1' d='M801.91 787.36q32.64 32.05 32.64 32l32.57 32c10.93 10.71 21.78 21.42 32.67 32.09l32.57 32A536.12 536.12 0 0 0 1013.5 813.6Q974 790.21 974 790.25q-19.74-11.68-39.51-23.47c-13.16-7.81-26.39-15.56-39.48-23.4q-13.1-7.85-39.52-23.4A354.94 354.94 0 0 1 802 787.36' /%3E%3Cpath class='cls-1' d='M704.56 855.4c-6.6 3.1-9.93 4.6-9.93 4.6h-.14s-3.27 1.43-10 4.29-16.85 6.66-30.65 11q13.77 43.28 13.76 43.27 6.84 21.6 13.76 43.24l13.8 43.28s4.61 14.41 13.77 43.25c20.86-6.45 36.15-12.42 46.15-16.5s15-6.31 15-6.31a.46.46 0 0 1 .18-.1s5-2.17 14.94-6.87 24.58-12.07 43.46-23.23q-23.82-38.76-23.77-38.76Q793 937.09 781.05 917.71l-23.77-38.89s-8-12.9-23.91-38.82c-12.45 7.43-22.28 12.28-28.81 15.42' /%3E%3Cpath class='cls-1' d='M473.11 930.14c-2.8 14.89-5.57 29.71-8.37 44.6s-5.54 29.68-8.34 44.57c0 0-2.73 14.86-8.37 44.61a546.59 546.59 0 0 0 73.51 8.23c16.46.73 24.69.63 24.69.63s11.07.24 33.13-1l-2.76-45.22c-.89-15.1-1.85-30.16-2.77-45.27L571.1 936s-1-15-2.81-45.2c-14.61.8-21.92.6-21.92.6s-5.43.07-16.28-.35a368.55 368.55 0 0 1-48.68-5.52c-5.53 29.72-8.3 44.65-8.3 44.65' /%3E%3Cpath class='cls-1' d='M295.23 851.49c-9.51 11.89-19 23.86-28.42 35.75S247.81 911 238.36 923Q228.91 935 210 958.74a546.62 546.62 0 0 0 112.57 66.75c12.63-27.59 18.87-41.4 18.87-41.4q9.48-20.61 18.95-41.32t18.91-41.37c9.44-20.66 6.24-13.77 18.84-41.36a365.53 365.53 0 0 1-74.58-44.19q-28.35 35.64-28.34 35.68' /%3E%3Cpath class='cls-1' d='M175 700.69c-14 6.24-28 12.38-42 18.66S105 731.8 90.92 738L48.84 756.56a538.42 538.42 0 0 0 67.94 110.6h.07l36.33-27.9c12.09-9.35 24.16-18.63 36.29-28s24.2-18.59 36.33-27.94c0 0 12.06-9.38 36.29-28a354.86 354.86 0 0 1-45-73.34C189 694.43 175 700.6 175 700.6' /%3E%3Cpath class='cls-1' d='M.5 536.18s-.09 8.13.59 24.38a528.7 528.7 0 0 0 8.48 72.71L54.91 625c15.14-2.79 30.29-5.51 45.37-8.26s30.22-5.48 45.34-8.22c0 0 15.15-2.72 45.34-8.2v-.17a344.48 344.48 0 0 1-5.53-47.82c-.5-10.67-.39-16.08-.39-16.08s-.15-7.11.67-21.23l-46.08-2.79c-15.3-.88-30.66-1.82-46-2.72s-30.73-1.82-46.09-2.76c0 0-15.36-.87-46-2.76-1.27 21.37-1 32.15-1 32.15' /%3E%3Cpath class='cls-1' d='M25.25 376.9l44 13.5 44.07 13.5c14.65 4.43 29.37 9 44 13.46 0 0 14.69 4.43 44 13.46h.1a350.37 350.37 0 0 1 35.7-78.26q-39.54-23.34-39.56-23.37-19.69-11.62-39.45-23.33c-13.2-7.78-26.33-15.59-39.56-23.44 0 0-13.16-7.74-39.48-23.36A536.44 536.44 0 0 0 25.25 376.9' /%3E%3Cpath class='cls-1' d='M160 157.08l32.68 32c10.89 10.71 21.82 21.38 32.67 32s21.72 21.34 32.61 32l32.67 32a357.39 357.39 0 0 1 68.47-52.7c-15.89-25.84-23.87-38.85-23.87-38.85-8-12.94-15.9-25.84-23.88-38.82S295.5 128.9 287.5 116c0 0-7.84-12.94-23.8-38.89A545.27 545.27 0 0 0 160 157' /%3E%3Cpath class='cls-1' d='M383.42 24.1l13.84 43.28Q404.19 89 411.1 110.56c4.6 14.34 9.18 28.92 13.8 43.32q4.62 14.4 13.8 43.21h.1a368.19 368.19 0 0 1 85.43-15.53c-1.91-30.1-2.84-45.2-2.84-45.2L518.56 91q-1.35-22.65-2.84-45.27c-1.5-22.62-.89-15-2.81-45.23A550.39 550.39 0 0 0 383.42 24.1' /%3E%3Cpath class='cls-1' d='M636 52.94q-4.14 22.29-8.34 44.62c-2.77 14.86-5.5 29.75-8.27 44.57 0 0-2.77 14.93-8.3 44.61a371.25 371.25 0 0 1 83.27 25.42l18.83-41.36 18.91-41.36L751 88s6.28-13.77 18.88-41.36A555.65 555.65 0 0 0 644.29 8.37C638.79 38 636 52.94 636 52.94' /%3E%3Cpath class='cls-1' d='M854.1 149.09Q839.88 167 825.72 184.84l-28.39 35.72s-9.43 12-28.34 35.81a361.67 361.67 0 0 1 61.51 60.27q36.3-27.94 36.25-27.94c12.17-9.34 24.23-18.66 36.33-28l36.26-28q12.06-9.31 36.33-28a539.17 539.17 0 0 0-93.17-91.35q-28.38 35.78-28.38 35.74' /%3E%3C/g%3E%3C/svg%3E");
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1091.79 1073.3'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23c1ced0%3B stroke: %23c1ced0%3B stroke-miterlimit: 10%3B %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_2' data-name='Layer 2'%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg id='Layer_2-2' data-name='Layer 2'%3E%3Cg id='Layer_1-2-2' data-name='Layer 1-2'%3E%3Cg id='Layer_2-2-2' data-name='Layer 2-2'%3E%3Cg id='Layer_1-2-2-2' data-name='Layer 1-2-2'%3E%3Cpath class='cls-1' d='M1002 334.7c-14 6.21-28 12.38-42 18.63S932 365.71 918 371.88q-14 6.17-42.11 18.68a356 356 0 0 1 26 81.75c30.19-5.44 45.34-8.2 45.34-8.2 15.11-2.75 30.23-5.51 45.41-8.19s30.23-5.44 45.38-8.2l45.34-8.23a531.35 531.35 0 0 0-39.21-123.32l-42.07 18.55' /%3E%3Cpath class='cls-1' d='M891.31 641.78l44 13.54c14.68 4.46 29.37 9 44.06 13.49s29.3 9 44 13.5c0 0 14.72 4.46 44 13.5a532.55 532.55 0 0 0 23.88-127.06c-30.76-1.91-46.09-2.79-46.09-2.79l-46-2.78q-23-1.47-46-2.8c-23-1.33-15.33-1-46-2.79a352.73 352.73 0 0 1-15.76 84.19' /%3E%3Cpath class='cls-1' d='M801.91 787.36q32.64 32.05 32.64 32l32.57 32c10.93 10.71 21.78 21.42 32.67 32.09l32.57 32A536.12 536.12 0 0 0 1013.5 813.6Q974 790.21 974 790.25q-19.74-11.68-39.51-23.47c-13.16-7.81-26.39-15.56-39.48-23.4q-13.1-7.85-39.52-23.4A354.94 354.94 0 0 1 802 787.36' /%3E%3Cpath class='cls-1' d='M704.56 855.4c-6.6 3.1-9.93 4.6-9.93 4.6h-.14s-3.27 1.43-10 4.29-16.85 6.66-30.65 11q13.77 43.28 13.76 43.27 6.84 21.6 13.76 43.24l13.8 43.28s4.61 14.41 13.77 43.25c20.86-6.45 36.15-12.42 46.15-16.5s15-6.31 15-6.31a.46.46 0 0 1 .18-.1s5-2.17 14.94-6.87 24.58-12.07 43.46-23.23q-23.82-38.76-23.77-38.76Q793 937.09 781.05 917.71l-23.77-38.89s-8-12.9-23.91-38.82c-12.45 7.43-22.28 12.28-28.81 15.42' /%3E%3Cpath class='cls-1' d='M473.11 930.14c-2.8 14.89-5.57 29.71-8.37 44.6s-5.54 29.68-8.34 44.57c0 0-2.73 14.86-8.37 44.61a546.59 546.59 0 0 0 73.51 8.23c16.46.73 24.69.63 24.69.63s11.07.24 33.13-1l-2.76-45.22c-.89-15.1-1.85-30.16-2.77-45.27L571.1 936s-1-15-2.81-45.2c-14.61.8-21.92.6-21.92.6s-5.43.07-16.28-.35a368.55 368.55 0 0 1-48.68-5.52c-5.53 29.72-8.3 44.65-8.3 44.65' /%3E%3Cpath class='cls-1' d='M295.23 851.49c-9.51 11.89-19 23.86-28.42 35.75S247.81 911 238.36 923Q228.91 935 210 958.74a546.62 546.62 0 0 0 112.57 66.75c12.63-27.59 18.87-41.4 18.87-41.4q9.48-20.61 18.95-41.32t18.91-41.37c9.44-20.66 6.24-13.77 18.84-41.36a365.53 365.53 0 0 1-74.58-44.19q-28.35 35.64-28.34 35.68' /%3E%3Cpath class='cls-1' d='M175 700.69c-14 6.24-28 12.38-42 18.66S105 731.8 90.92 738L48.84 756.56a538.42 538.42 0 0 0 67.94 110.6h.07l36.33-27.9c12.09-9.35 24.16-18.63 36.29-28s24.2-18.59 36.33-27.94c0 0 12.06-9.38 36.29-28a354.86 354.86 0 0 1-45-73.34C189 694.43 175 700.6 175 700.6' /%3E%3Cpath class='cls-1' d='M.5 536.18s-.09 8.13.59 24.38a528.7 528.7 0 0 0 8.48 72.71L54.91 625c15.14-2.79 30.29-5.51 45.37-8.26s30.22-5.48 45.34-8.22c0 0 15.15-2.72 45.34-8.2v-.17a344.48 344.48 0 0 1-5.53-47.82c-.5-10.67-.39-16.08-.39-16.08s-.15-7.11.67-21.23l-46.08-2.79c-15.3-.88-30.66-1.82-46-2.72s-30.73-1.82-46.09-2.76c0 0-15.36-.87-46-2.76-1.27 21.37-1 32.15-1 32.15' /%3E%3Cpath class='cls-1' d='M25.25 376.9l44 13.5 44.07 13.5c14.65 4.43 29.37 9 44 13.46 0 0 14.69 4.43 44 13.46h.1a350.37 350.37 0 0 1 35.7-78.26q-39.54-23.34-39.56-23.37-19.69-11.62-39.45-23.33c-13.2-7.78-26.33-15.59-39.56-23.44 0 0-13.16-7.74-39.48-23.36A536.44 536.44 0 0 0 25.25 376.9' /%3E%3Cpath class='cls-1' d='M160 157.08l32.68 32c10.89 10.71 21.82 21.38 32.67 32s21.72 21.34 32.61 32l32.67 32a357.39 357.39 0 0 1 68.47-52.7c-15.89-25.84-23.87-38.85-23.87-38.85-8-12.94-15.9-25.84-23.88-38.82S295.5 128.9 287.5 116c0 0-7.84-12.94-23.8-38.89A545.27 545.27 0 0 0 160 157' /%3E%3Cpath class='cls-1' d='M383.42 24.1l13.84 43.28Q404.19 89 411.1 110.56c4.6 14.34 9.18 28.92 13.8 43.32q4.62 14.4 13.8 43.21h.1a368.19 368.19 0 0 1 85.43-15.53c-1.91-30.1-2.84-45.2-2.84-45.2L518.56 91q-1.35-22.65-2.84-45.27c-1.5-22.62-.89-15-2.81-45.23A550.39 550.39 0 0 0 383.42 24.1' /%3E%3Cpath class='cls-1' d='M636 52.94q-4.14 22.29-8.34 44.62c-2.77 14.86-5.5 29.75-8.27 44.57 0 0-2.77 14.93-8.3 44.61a371.25 371.25 0 0 1 83.27 25.42l18.83-41.36 18.91-41.36L751 88s6.28-13.77 18.88-41.36A555.65 555.65 0 0 0 644.29 8.37C638.79 38 636 52.94 636 52.94' /%3E%3Cpath class='cls-1' d='M854.1 149.09Q839.88 167 825.72 184.84l-28.39 35.72s-9.43 12-28.34 35.81a361.67 361.67 0 0 1 61.51 60.27q36.3-27.94 36.25-27.94c12.17-9.34 24.23-18.66 36.33-28l36.26-28q12.06-9.31 36.33-28a539.17 539.17 0 0 0-93.17-91.35q-28.38 35.78-28.38 35.74' /%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");

}

.prog-light {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1091.79 1073.3'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23c1ced0%3B stroke: %23c1ced0%3B stroke-miterlimit: 10%3B %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_2' data-name='Layer 2'%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg id='Layer_2-2' data-name='Layer 2'%3E%3Cg id='Layer_1-2-2' data-name='Layer 1-2'%3E%3Cg id='Layer_2-2-2' data-name='Layer 2-2'%3E%3Cg id='Layer_1-2-2-2' data-name='Layer 1-2-2'%3E%3Cpath class='cls-1' d='M1002 334.7c-14 6.21-28 12.38-42 18.63S932 365.71 918 371.88q-14 6.17-42.11 18.68a356 356 0 0 1 26 81.75c30.19-5.44 45.34-8.2 45.34-8.2 15.11-2.75 30.23-5.51 45.41-8.19s30.23-5.44 45.38-8.2l45.34-8.23a531.35 531.35 0 0 0-39.21-123.32l-42.07 18.55' /%3E%3Cpath class='cls-1' d='M891.31 641.78l44 13.54c14.68 4.46 29.37 9 44.06 13.49s29.3 9 44 13.5c0 0 14.72 4.46 44 13.5a532.55 532.55 0 0 0 23.88-127.06c-30.76-1.91-46.09-2.79-46.09-2.79l-46-2.78q-23-1.47-46-2.8c-23-1.33-15.33-1-46-2.79a352.73 352.73 0 0 1-15.76 84.19' /%3E%3Cpath class='cls-1' d='M801.91 787.36q32.64 32.05 32.64 32l32.57 32c10.93 10.71 21.78 21.42 32.67 32.09l32.57 32A536.12 536.12 0 0 0 1013.5 813.6Q974 790.21 974 790.25q-19.74-11.68-39.51-23.47c-13.16-7.81-26.39-15.56-39.48-23.4q-13.1-7.85-39.52-23.4A354.94 354.94 0 0 1 802 787.36' /%3E%3Cpath class='cls-1' d='M704.56 855.4c-6.6 3.1-9.93 4.6-9.93 4.6h-.14s-3.27 1.43-10 4.29-16.85 6.66-30.65 11q13.77 43.28 13.76 43.27 6.84 21.6 13.76 43.24l13.8 43.28s4.61 14.41 13.77 43.25c20.86-6.45 36.15-12.42 46.15-16.5s15-6.31 15-6.31a.46.46 0 0 1 .18-.1s5-2.17 14.94-6.87 24.58-12.07 43.46-23.23q-23.82-38.76-23.77-38.76Q793 937.09 781.05 917.71l-23.77-38.89s-8-12.9-23.91-38.82c-12.45 7.43-22.28 12.28-28.81 15.42' /%3E%3Cpath class='cls-1' d='M473.11 930.14c-2.8 14.89-5.57 29.71-8.37 44.6s-5.54 29.68-8.34 44.57c0 0-2.73 14.86-8.37 44.61a546.59 546.59 0 0 0 73.51 8.23c16.46.73 24.69.63 24.69.63s11.07.24 33.13-1l-2.76-45.22c-.89-15.1-1.85-30.16-2.77-45.27L571.1 936s-1-15-2.81-45.2c-14.61.8-21.92.6-21.92.6s-5.43.07-16.28-.35a368.55 368.55 0 0 1-48.68-5.52c-5.53 29.72-8.3 44.65-8.3 44.65' /%3E%3Cpath class='cls-1' d='M295.23 851.49c-9.51 11.89-19 23.86-28.42 35.75S247.81 911 238.36 923Q228.91 935 210 958.74a546.62 546.62 0 0 0 112.57 66.75c12.63-27.59 18.87-41.4 18.87-41.4q9.48-20.61 18.95-41.32t18.91-41.37c9.44-20.66 6.24-13.77 18.84-41.36a365.53 365.53 0 0 1-74.58-44.19q-28.35 35.64-28.34 35.68' /%3E%3Cpath class='cls-1' d='M175 700.69c-14 6.24-28 12.38-42 18.66S105 731.8 90.92 738L48.84 756.56a538.42 538.42 0 0 0 67.94 110.6h.07l36.33-27.9c12.09-9.35 24.16-18.63 36.29-28s24.2-18.59 36.33-27.94c0 0 12.06-9.38 36.29-28a354.86 354.86 0 0 1-45-73.34C189 694.43 175 700.6 175 700.6' /%3E%3Cpath class='cls-1' d='M.5 536.18s-.09 8.13.59 24.38a528.7 528.7 0 0 0 8.48 72.71L54.91 625c15.14-2.79 30.29-5.51 45.37-8.26s30.22-5.48 45.34-8.22c0 0 15.15-2.72 45.34-8.2v-.17a344.48 344.48 0 0 1-5.53-47.82c-.5-10.67-.39-16.08-.39-16.08s-.15-7.11.67-21.23l-46.08-2.79c-15.3-.88-30.66-1.82-46-2.72s-30.73-1.82-46.09-2.76c0 0-15.36-.87-46-2.76-1.27 21.37-1 32.15-1 32.15' /%3E%3Cpath class='cls-1' d='M25.25 376.9l44 13.5 44.07 13.5c14.65 4.43 29.37 9 44 13.46 0 0 14.69 4.43 44 13.46h.1a350.37 350.37 0 0 1 35.7-78.26q-39.54-23.34-39.56-23.37-19.69-11.62-39.45-23.33c-13.2-7.78-26.33-15.59-39.56-23.44 0 0-13.16-7.74-39.48-23.36A536.44 536.44 0 0 0 25.25 376.9' /%3E%3Cpath class='cls-1' d='M160 157.08l32.68 32c10.89 10.71 21.82 21.38 32.67 32s21.72 21.34 32.61 32l32.67 32a357.39 357.39 0 0 1 68.47-52.7c-15.89-25.84-23.87-38.85-23.87-38.85-8-12.94-15.9-25.84-23.88-38.82S295.5 128.9 287.5 116c0 0-7.84-12.94-23.8-38.89A545.27 545.27 0 0 0 160 157' /%3E%3Cpath class='cls-1' d='M383.42 24.1l13.84 43.28Q404.19 89 411.1 110.56c4.6 14.34 9.18 28.92 13.8 43.32q4.62 14.4 13.8 43.21h.1a368.19 368.19 0 0 1 85.43-15.53c-1.91-30.1-2.84-45.2-2.84-45.2L518.56 91q-1.35-22.65-2.84-45.27c-1.5-22.62-.89-15-2.81-45.23A550.39 550.39 0 0 0 383.42 24.1' /%3E%3Cpath class='cls-1' d='M636 52.94q-4.14 22.29-8.34 44.62c-2.77 14.86-5.5 29.75-8.27 44.57 0 0-2.77 14.93-8.3 44.61a371.25 371.25 0 0 1 83.27 25.42l18.83-41.36 18.91-41.36L751 88s6.28-13.77 18.88-41.36A555.65 555.65 0 0 0 644.29 8.37C638.79 38 636 52.94 636 52.94' /%3E%3Cpath class='cls-1' d='M854.1 149.09Q839.88 167 825.72 184.84l-28.39 35.72s-9.43 12-28.34 35.81a361.67 361.67 0 0 1 61.51 60.27q36.3-27.94 36.25-27.94c12.17-9.34 24.23-18.66 36.33-28l36.26-28q12.06-9.31 36.33-28a539.17 539.17 0 0 0-93.17-91.35q-28.38 35.78-28.38 35.74' /%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.your-class:nth-child(2n) {
    border-color: #FFF;
}

.your-class:nth-child(2) {
    animation-delay: 2s;
    left: 25vw;
    top: 40vh;
}

.your-class:nth-child(3) {
    animation-delay: 4s;
    left: 75vw;
    top: 50vh;
}

.your-class:nth-child(4) {
    animation-delay: 6s;
    left: 90vw;
    top: 10vh;
}

.your-class:nth-child(5) {
    animation-delay: 8s;
    left: 10vw;
    top: 85vh;
}

.your-class:nth-child(6) {
    animation-delay: 10s;
    left: 50vw;
    top: 10vh;
}

/* ================= Header ============ */
/* header{
    position: absolute;
    top:0%;
    left: 0%;
    width:100%;
    margin: 0;
    padding: 0;
  } */


/* Header content & title & button*/
/* .header-content{
    margin-top:25%;
    text-align: center;
    color:  #EFEEF5;
  }
  .header-content h1{
    text-transform: uppercase;
    font-size: 3em;
    letter-spacing: 1px;
  }
  .header-content p {
    font-size: 20px;
    line-height: 1.5;
    margin: 20px auto;
  }
  .header-content button{
    width: 140px;
    margin:20px 10px;
    color: #591BC5;
    font-size: 17px;
    border:1px solid #EFEEF5;
    font-weight: 500;
    background: #EFEEF5;
    border-radius: 20px;
    padding: 10px;
    cursor:pointer;
    transition: .3s;
  }
  .header-content button:hover{
    border-radius: 0;
  } */
/* Animate Background*/
@keyframes Gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

@keyframes cube {
    from {
        transform: scale(0) rotate(0deg) translate(-50%, -50%);
        opacity: 1;
    }

    to {
        transform: scale(20) rotate(960deg) translate(-50%, -50%);
        opacity: 0;
    }
}